/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/

.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }


.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

#games{
	position:absolute;
	border:4px solid white;
	float:left;
	margin-top:20px;

}
